inftrees.c File Reference
`#include "zutil.h"`
`#include "inftrees.h"`

Go to the source code of this file.

## Macros

#define | MAXBITS 15

## Functions

int ZLIB_INTERNAL | inflate_table (codetype type, unsigned short FAR *lens, unsigned codes, code FAR *FAR *table, unsigned FAR *bits, unsigned short FAR *work)

## Variables

const char | inflate_copyright []

## Macro Definition Documentation

## MAXBITS

#define MAXBITS 15

Definition at line 9 of file inftrees.c.

## Function Documentation

## inflate_table()

int ZLIB_INTERNAL inflate_table | ( | codetype | type,
|  | unsigned short FAR * | lens,
|  | unsigned | codes,
|  | code FAR * FAR * | table,
|  | unsigned FAR * | bits,
|  | unsigned short FAR * | work
| ) |  |

Definition at line 32 of file inftrees.c.

## Variable Documentation

## inflate_copyright

const char inflate_copyright[]

Initial value:
=
" inflate 1.2.11 Copyright 1995-2017 Mark Adler "

Definition at line 11 of file inftrees.c.